Subject: acka-research-digest V2 #172
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest   Wednesday, November 12 1997   Volume 02 : Number 172

----------------------------------------------------------------------

Date: Wed, 12 Nov 1997 07:16:18 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2347 accepted

> Results of Proposal 2347

> 9/17 votes: Quorum achieved
> 3/4 YES votes: Proposal accepted

>     ABSTAINED:
> Alfvaen             (MetaMorph)

And the reason I abstained was that it was retracted on Nov 4th...:-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--They Might Be Giants:Hot Cha
Current Book--William Tenn:The Seven Sexes
"They're directly beneath us, Moriarty.  Release the piano!"

------------------------------

Date: Wed, 12 Nov 1997 07:23:26 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2360

> > Proposal 2360
> > As The Intestinal Surgeon Said

> [removing the ':' as a name character]

> Is there a particular reason you want to remove the
> ':' from our namespace?

> Malenkai
> who is thinking of changing his name to '::::' just 
> to be a pest :)

Well, I was going to try to discourage pesthood by not actually coming
out and saying it, but...essentially it's just that all the logfiles that I
use to automatically generate the PE page, the scores page, etc. are all
colon-separated.  If people really really want to keep the colon as a
possible name character, then vote against this proposal, and I'll change
them all to something with is already an illegal name character.  (I'm
mostly using them because /dev/joe did in the files he passed on to me...
but it occurred to me recently to wonder if colon was the best choice...)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Queen:Seaside Rendezvous
Current Book--William Tenn:The Seven Sexes
Does this tagline remind you of Agatha Christie?

------------------------------

Date: Wed, 12 Nov 1997 09:38:44 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2360

  While I still can, I am changing my name to
':::::::::::::::::::::::::::::::", pending approval by the name-harfer.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
It's still paranoia, even if they really are out to get you.

------------------------------

Date: Wed, 12 Nov 1997 15:56:55 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2360

On Wed, 12 Nov 1997, A.K.A. TheWiz wrote:

> 
>   While I still can, I am changing my name to
> ':::::::::::::::::::::::::::::::", pending approval by the name-harfer.

Isn't that going to be tricky?  It is a little more than 20 characters,
after all.
Perhaps you should settle for ::::::red:barn::::::

Yours,
Slakko

Duncan C. Richer -- aka Slakko the Lost Warner Brother -- Now Really Lost!
Queens' College  -- PhD, Pure Maths, Graph Theory --  Cambridge University
"Equipment malfunction." "Well, whack it." -- Obscure P&TB Quote
http://dcr24.quns.cam.ac.uk/Nomic/27/Index.html <-- Imperial Nomic Game 27

------------------------------

Date: Wed, 12 Nov 1997 12:21:23 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2360

> >   While I still can, I am changing my name to
> > ':::::::::::::::::::::::::::::::", pending approval by the name-harfer.
> 
> Isn't that going to be tricky?  It is a little more than 20 characters,
> after all.
> Perhaps you should settle for ::::::red:barn::::::

  Whups, I thought it was 31.  OK, I am, pending approval, changing my name
to '::::::::::::Red Barn'.

> "Equipment malfunction." "Well, whack it." -- Obscure P&TB Quote

  Is it really?  Hunh.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Of all the things I've lost, I miss my mind the least.

------------------------------

Date: Wed, 12 Nov 1997 10:44:59 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2347 accepted

>> Results of Proposal 2347
> 
>> 9/17 votes: Quorum achieved
>> 3/4 YES votes: Proposal accepted
> 
>>     ABSTAINED:
>> Alfvaen             (MetaMorph)
> 
> And the reason I abstained was that it was retracted on Nov 4th...:-)

Well, after examining the archive, I found what Alfvaen was referring
to:

> Date: Tue, 4 Nov 1997 12:01:32 +0200 (EET)
> From: Uri Bruck <[email-masked]>
> Subject: Re: Acka: Proposal 2347
> 
> [25 lines of quoting deleted]
> 
> Right. I considered this solution, and now that you mention the
> above it seems that it was the best one after all. I'll retract the
> above, and resubmit with this in mind.

At the time I read the "I will" in "I'll retract the above" as a
voicing of future intent, not as a taking of present action. Thus I
did not mark it as retracted.

If someone can show me a precedent or any other good argument that I
interpreted this ambiguous statement wrongly, I'll treat it as
retracted. Or you can submit a CFJ, if you feel it would be worthwhile
to do so. Otherwise, I'm standing by the game state as I have harfed
it. If nothing else, it *was* ambiguous.

breadbox

------------------------------

Date: Wed, 12 Nov 1997 19:01:52 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2347 accepted

On Wed, 12 Nov 1997, Brian Raiter wrote:

> Well, after examining the archive, I found what Alfvaen was referring
> to:
> 
> > Date: Tue, 4 Nov 1997 12:01:32 +0200 (EET)
> > From: Uri Bruck <[email-masked]>
> > Subject: Re: Acka: Proposal 2347
> > 
> > [25 lines of quoting deleted]
> > 
> > Right. I considered this solution, and now that you mention the
> > above it seems that it was the best one after all. I'll retract the
> > above, and resubmit with this in mind.
> 
> At the time I read the "I will" in "I'll retract the above" as a
> voicing of future intent, not as a taking of present action. Thus I
> did not mark it as retracted.
> 
> If someone can show me a precedent or any other good argument that I
> interpreted this ambiguous statement wrongly, I'll treat it as
> retracted. Or you can submit a CFJ, if you feel it would be worthwhile
> to do so. Otherwise, I'm standing by the game state as I have harfed
> it. If nothing else, it *was* ambiguous.

The only "good argument" I can come up with is that another Proposal was
submitted by Niccolo, along similar lines to this one, and
taking into account what was "mentioned above" according to this message.
His intent must clearly have been that 2347 was retracted, because the
text of the second proposal (2352 I think) includes a note (which
would not get into the original rule) noting the contribution that
/dev/joe's suggestions made, and hence indicating that this is a
revision of 2347.

Perhaps it would be best to ask Niccolo, when e returns, what e intended?
- --
Duncan C. Richer -- aka Slakko the Lost Warner Brother -- Now Really Lost!
Queens' College  -- PhD, Pure Maths, Graph Theory --  Cambridge University
"Equipment malfunction." "Well, whack it." -- Obscure P&TB Quote
http://dcr24.quns.cam.ac.uk/Nomic/27/Index.html <-- Imperial Nomic Game 27

------------------------------

Date: Wed, 12 Nov 1997 11:22:45 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2347 accepted

> Perhaps it would be best to ask Niccolo, when e returns, what e
> intended?

Well, it's not really a question of what he intended. I knew at the
time that he intended to retract 2347. (I assumed that it had slipped
his mind before going on vacation.) The question is, essentially, did
his post succeed in retracting it? I don't think so. Rule 330 says: "A
player may retract their own proposal by publically posting that they
are doing so," which is not, technically, what he posted. And, more
imporantly, the fact that it was clearly ambiguous. (I say "clearly"
because two players who had to harf its effects, namely myself and
Alfvaen, independently came to contradictory interpretations.)

breadbox
suddenly feeling very error-prone this week

------------------------------

Date: Wed, 12 Nov 1997 16:53:32 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Re: Acka: Proposal 2347 accepted

You might consider CFJ 447 to be explicit game custom that you've
interpreted this wrongly.  Or you might think it has nothing to do with
this.

I'll put on my Purple Robe of Justice.

- -mr cwm

On Wed, 12 Nov 1997, breadbox wrote:

>>> Results of Proposal 2347
>> 
>>> 9/17 votes: Quorum achieved
>>> 3/4 YES votes: Proposal accepted
>> 
>>>     ABSTAINED:
>>> Alfvaen             (MetaMorph)
>> 
>> And the reason I abstained was that it was retracted on Nov 4th...:-)
>
>Well, after examining the archive, I found what Alfvaen was referring
>to:
>
>> Date: Tue, 4 Nov 1997 12:01:32 +0200 (EET)
>> From: Uri Bruck <[email-masked]>
>> Subject: Re: Acka: Proposal 2347
>> 
>> [25 lines of quoting deleted]
>> 
>> Right. I considered this solution, and now that you mention the
>> above it seems that it was the best one after all. I'll retract the
>> above, and resubmit with this in mind.
>
>At the time I read the "I will" in "I'll retract the above" as a
>voicing of future intent, not as a taking of present action. Thus I
>did not mark it as retracted.
>
>If someone can show me a precedent or any other good argument that I
>interpreted this ambiguous statement wrongly, I'll treat it as
>retracted. Or you can submit a CFJ, if you feel it would be worthwhile
>to do so. Otherwise, I'm standing by the game state as I have harfed
>it. If nothing else, it *was* ambiguous.
>
>breadbox
>
>

------------------------------

Date: Wed, 12 Nov 1997 22:01:43 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2363

On Wed, 12 Nov 1997, Brian Raiter wrote:

> Proposal 2363
> Rule Number Status
> Slakko (Duncan Richer)
> 
> Append to Rule 303 Clause I the following sentence (delineated by PINKY):
> PINKY
> The valid rule number is associated with the rule, but is not considered
> part of the text of the rule itself.
> PINKY
> 
> Replace the phrase "any changes to the rules" in Rule 305 part (b) part i
> with the following phrase delineated by BRAIN:
> BRAIN
> any changes to the text of a rule or rules, or to the rule number or
> rule numbers associated with a rule or rules (but not part of the rules
> themselves) 
> BRAIN
> 
Okey dokey.  Time for a little campaigning.
I feel that this is the best way to fix up what I see as a problem with
rule numbering being considered an integral part of the rule.  As far as I
can see, what number a rule has shouldn't affect its content.  Yes, it
will affect its precedence in some cases, but still its intent is
independent of its number.

Yours hoping to finally get one accepted,
Slakko

Duncan C. Richer -- aka Slakko the Lost Warner Brother -- Now Really Lost!
Queens' College  -- PhD, Pure Maths, Graph Theory --  Cambridge University
"Equipment malfunction." "Well, whack it." -- Obscure P&TB Quote
http://dcr24.quns.cam.ac.uk/Nomic/27/Index.html <-- Imperial Nomic Game 27

------------------------------

Date: Wed, 12 Nov 1997 17:18:37 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Proposal 2363

Slakko wrote:

> Okey dokey.  Time for a little campaigning.
> I feel that this is the best way to fix up what I see as a problem
> with
> rule numbering being considered an integral part of the rule.  As far
> as I
> can see, what number a rule has shouldn't affect its content.  Yes, it
> will affect its precedence in some cases, but still its intent is
> independent of its number.
> 
I don't see what, exactly, the problem is that you are trying to fix.
In the first place, the closest we have to the situation you describe
(in my recollection) is that it is game custom that changing a rule's
number constitutes changing the rule.  It is not altogether clear that
your amendment would change that situation.  In the second place, even
if I grant you the situation as you describe, what's wrong with it?  A
rule's number _doesn't_ affect its content, and only affects its
interpretation insomuchas it may affect precedence resolution and may
be a component of marking the rule as a member of a rule suite.

Call me a stick-in-the-mud, but I generally vote against rule changes
for which I don't see any point, such as this one.

> Yours hoping to finally get one accepted,
> Slakko
> 
I hope you do, Slakko, and soon, but not this one.

ThinMan

------------------------------

Date: Wed, 12 Nov 1997 22:27:57 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: RE: Acka: Proposal 2363

On Wed, 12 Nov 1997, Bollinger, John C. wrote:

> 
> Slakko wrote:
> 
> > Okey dokey.  Time for a little campaigning.
> > I feel that this is the best way to fix up what I see as a problem
> > with
> > rule numbering being considered an integral part of the rule.  As far
> > as I
> > can see, what number a rule has shouldn't affect its content.  Yes, it
> > will affect its precedence in some cases, but still its intent is
> > independent of its number.
> > 
> I don't see what, exactly, the problem is that you are trying to fix.
> In the first place, the closest we have to the situation you describe
> (in my recollection) is that it is game custom that changing a rule's
> number constitutes changing the rule.  It is not altogether clear that
> your amendment would change that situation.  In the second place, even
> if I grant you the situation as you describe, what's wrong with it?  A
> rule's number _doesn't_ affect its content, and only affects its
> interpretation insomuchas it may affect precedence resolution and may
> be a component of marking the rule as a member of a rule suite.
> 
> Call me a stick-in-the-mud, but I generally vote against rule changes
> for which I don't see any point, such as this one.
> 
> > Yours hoping to finally get one accepted,
> > Slakko
> > 
> I hope you do, Slakko, and soon, but not this one.
> 
> 
> ThinMan
> 
I suppose this is what I have to expect from an Evil Overlord of Ackanomic
(Retired).  Long live the Rebellion!

P.S.  Any rebels or ex-rebels seeking to understand the whys and
wherefores behind this proposal, email me.  Trust me, I might even get the
Prez behind this one.

Yours,
Erstwhile Tutte-Set (prevents a 1-Factor) Slakko
- --
Duncan C. Richer -- aka Slakko the Lost Warner Brother -- Now Really Lost!
Queens' College  -- PhD, Pure Maths, Graph Theory --  Cambridge University
"Equipment malfunction." "Well, whack it." -- Obscure P&TB Quote
http://dcr24.quns.cam.ac.uk/Nomic/27/Index.html <-- Imperial Nomic Game 27

------------------------------

Date: Wed, 12 Nov 1997 15:19:34 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2347 accepted

> You might consider CFJ 447 to be explicit game custom that you've
> interpreted this wrongly.  Or you might think it has nothing to do
> with this.

Well, CFJ 447 does emphasize a valid point. But I'm going to stick
with my "it was ambiguous" story unless and until someone cares enough
to start a CFJ over it.

breadbox

------------------------------

Date: Wed, 12 Nov 1997 21:17:37 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2360

> > >   While I still can, I am changing my name to
> > > ':::::::::::::::::::::::::::::::", pending approval by the name-harfer.

> > Isn't that going to be tricky?  It is a little more than 20 characters,
> > after all.
> > Perhaps you should settle for ::::::red:barn::::::

>   Whups, I thought it was 31.  OK, I am, pending approval, changing my name
> to '::::::::::::Red Barn'.

On the advice of the Financier and Scorekeeper, the Registrar is not
acknowledging this name change, pending the result of P2360.

As in, I _KNEW_ someone would try it.  And Red Barn was the leading
contender.

Let me put it this way.  Nobody wanted to use colons in their names before
this.  Nobody ever did.  I don't even think there are any trinket names
with colons.  All I wanted to do was make it a LITTLE bit easier to do ALL
the harfing that I do for this game, in my dwindling spare time.

No, I'm not really mad.  Honest.  Truly.  Just the tiniest bit annoyed.
I'm not threatening to quit or resign my offices or anything.  But there's
a limit to what I'll put up with for laughs.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Tears For Fears:Suffer The Children
Current Book--William Tenn:The Seven Sexes
you ceruleans are *so* insensitive.  --josh geller

------------------------------

Date: Wed, 12 Nov 1997 23:26:01 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2360

> Let me put it this way.  Nobody wanted to use colons in their names before
> this.  Nobody ever did.  I don't even think there are any trinket names
> with colons.  All I wanted to do was make it a LITTLE bit easier to do ALL
> the harfing that I do for this game, in my dwindling spare time.
> 
> No, I'm not really mad.  Honest.  Truly.  Just the tiniest bit annoyed.
> I'm not threatening to quit or resign my offices or anything.  But there's
> a limit to what I'll put up with for laughs.

I simply wanted to know the rationale, and only *threatened* to do it, without
doing it, for a laugh.  I think it would have been better if a), you explained
the rationale in your proposal, and b), added {{self-deleting}} text to prevent
:::: pests.  I voted no because of the absence of these things, primarily a).
Now that I know the reason, I will prolly change my vote, but on *my* limited
time, I like to know *why* a rule change whose rationale is not apparent is
being proposed, or I vote no generally.

Malenkai

------------------------------

Date: Wed, 12 Nov 1997 21:34:47 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2360

> I simply wanted to know the rationale, and only *threatened* to do it, without
> doing it, for a laugh.  I think it would have been better if a), you explained
> the rationale in your proposal, and b), added {{self-deleting}} text to prevent
> :::: pests.  I voted no because of the absence of these things, primarily a).
> Now that I know the reason, I will prolly change my vote, but on *my* limited
> time, I like to know *why* a rule change whose rationale is not apparent is
> being proposed, or I vote no generally.

I suppose I should've put in the self-deleting text, at least, but I was
probably rushed for time or something.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--John Cougar Mellencamp:Pink Houses
Current Book--William Tenn:The Seven Sexes
Don't you dare skid on my rainbow paper!

------------------------------

Date: Wed, 12 Nov 1997 23:45:38 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2364

> Proposal 2364
> Weighty Matters to Discuss

> Append the following text, delinated by FREUNLEVEN, to Rule 1230.3:
> FREUNLEVEN
> The preceding sections of this rule may be amended as follows:
> The Chess-Umpire may mail to the acka-chess mailing list a Suggested
> Reweighting Scheme.  If no Swinger objects to this Suggested Reweighting
> Scheme within 7 Days of its submission to the list, then this rule will be
> amended accordingly to accomodate the Suggested Reweighting Scheme.

This would allow a minority of players to force a change to the rules.
We've seen that done and attempted a few times before ... :-)

Malenkai
Expert in Loophole Surfing

------------------------------

End of acka-research-digest V2 #172
***********************************